6 Replies Latest reply: Feb 22, 2013 9:11 PM by JoeMY
tewfiks Level 1 Level 1 (0 points)

I am frustrated by this issue.  I have an Airport Extreme base station that I would like to extend it's range.  I have two Airport Expresses that I would like to use to accomplish this feat.  I am running OS 10.7.5.  I can click on the airport express from the wifi signal symbol, but airport utility states that it does not support this express and refers to Air Port Utility 5.6.  I am able to download 5.6, but am not able to install it.  What am I missing?  What is the next step?

 

Thanks in advance.

 

 

file://localhost/Users/tewfiks/Desktop/Screen%20Shot%202013-02-22%20at%205.49.07 %20PM.png

iPod nano (6th generation), Mac OS X (10.7.3)